uuid: 61484124-0706-4007-85ad-cce4fb6292c1
langcode: en
status: false
dependencies: {  }
_core:
  default_config_hash: crLwyc9uwZ8Bv8lpMLIOEQYHOxW_mS49jaDf_95-o4I
formId: user_login_form
captchaType: default
label: null
